I played this in psp popsloader but what version?

  1. I played this in my play station portable, but what version of pops loader should i use?
    Each time i enter the inn in the first City, the game hangs, can someone help me out? i need to be in the inn to get the kicking boots right?
    do i have to do ant thing there to complete the game?

    thanks

    User Info: Vesuvius18

    Vesuvius18 - 7 years ago
  2. Additional Details:
    Each time i enter the upper part of the inn and the underground passage at asuka the game hangs out, i was using 3.71 at the time. did anyone played this game in psp and never encountered technical problems? if you do please help thanks.

    User Info: Vesuvius18

    Vesuvius18 - 7 years ago

Top Voted Answer

  1. U have to change the ID game into SLPS01724 try googling for the program and use popsloader 3.0X...i've done it and it works...i use pro b 6.35...try serch for using popsloader in pro b 6.XX

    User Info: valriv34

    valriv34 - 4 years ago 1 0

Answers

  1. How about changing the pops try 3.52 or 3.72. If not, wait for more info. Ok?!

    User Info: RoxasXNamine

    RoxasXNamine - 7 years ago 0 0
  2. hey the Psp always has problems, it freezes in many places and acts really Weird sometimes, Ive tried it on 4.01 and its the same, although There are different ways in which the game freezes. The most is when u enter a new terain, the Easiest way to make this go away is Either to always fight before u enter a new Terrain or to get to the end of one terrain and Pause the game and Quickly UnPause it and enter without waiting.....This Mostly works, the best way to go to the second floor of the Asuka inn is to first go to the *peoples meeting place* (sorry I dont really remember the places name) from outside and then go to the Inn from there and it shall work then and to get out of the second floor use the aabove mentioned way

    User Info: AliHamza2

    AliHamza2 - 5 years ago 0 0
  3. 3.71 (pops)
    I used gen-c and so far it works fine

    User Info: ricardo241

    ricardo241 - 5 years ago 0 0
  4. I used 3.71 pops loader
    I'm using gen-c
    and it works perfectly fine
    no freeze or whatsoever
    PS: I already finished the game(no bug/freeze)

    User Info: ricardo241

    ricardo241 - 5 years ago 0 0

This question has been successfully answered and closed.